Page MenuHomePhabricator

Connection to Wikimedia projects slow/timing out for some users
Closed, ResolvedPublic

Description

Multiple users have reported (via Village Pump (technical) and OTRS 10001104) that a range of Wikimedia projects fail to load or load slowly in web browsers.

So far, I have identified users with the following:

  • Firefox 43.0.4 on Windows 10 (build 1511)
  • Latest Microsoft Edge (no specific build given)
  • Latest Google Chrome (no specific build given)
  • Firefox 43.0.4 (no OS given)
  • Latest Internet Explorer (no specific build given)

For two of the users who are receiving "ERR_CONNECTION_RESET" or timeouts I have got them to ping en.wikipedia.org, and have found they are resolving the hostname and are able to ping the IP.

Event Timeline

Samtar created this task.Jan 22 2016, 2:06 PM
Samtar raised the priority of this task from to Needs Triage.
Samtar updated the task description. (Show Details)
Samtar added a project: MediaWiki-General.
Samtar added a subscriber: Samtar.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 22 2016, 2:06 PM

Is this only about en.wikipedia.org or also other sites? On which continents are these users located?
Could affected users provide a traceroute?

Aklapper set Security to None.

(Not related to the MediaWiki software but to Wikimedia servers, hence adjusting the task project)

@Aklapper seems to be affecting a range of Wikimedia sites, though the majority mention enwp and commons. I'll ask users to do a traceroute

@Aklapper the OTRS reported issue is from a user in Singapore, just asking about the Village Pump reporters

Cpiral added a subscriber: Cpiral.Jan 23 2016, 8:23 AM

In T124510 db808 has backed out of wmf11 per these several incidents.

Tgr added a subscriber: Tgr.Jan 23 2016, 6:47 PM

Probably a side effect of T124406?

Can anyone still reproduce this (as T124406 is fixed)?
@Samtar: Do you know?

Andrew closed this task as Resolved.Apr 14 2016, 7:50 PM
Andrew claimed this task.
Andrew added a subscriber: Andrew.

Presumed fixed. @Samtar, please re-open if it's still happening.